# delivery_name: ROMANDP-0.20.0ir-1+25Q4_B19-py311-linux-x86_64
# delivery_fmt: %n-%v-%r+%c-py%p-%o-%a
# creation_time: Thu Jul 17 20:58:24 2025
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: ROMANDP-0.20.0ir-1+25Q4_B19-py311-linux-x86_64
channels:
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - bzip2=1.0.8=h4bc722e_7
  - ca-certificates=2025.7.14=hbd8a1cb_0
  - icu=75.1=he02047a_0
  - ld_impl_linux-64=2.44=h1423503_1
  - libexpat=2.7.1=hecca717_0
  - libffi=3.4.6=h2dba641_1
  - libgcc=15.1.0=h767d61c_3
  - libgcc-ng=15.1.0=h69a702a_3
  - libgomp=15.1.0=h767d61c_3
  - liblzma=5.8.1=hb9d3cd8_2
  - libnsl=2.0.1=hb9d3cd8_1
  - libsqlite=3.50.2=hee844dc_2
  - libstdcxx=15.1.0=h8f9b012_3
  - libstdcxx-ng=15.1.0=h4852527_3
  - libuuid=2.38.1=h0b41bf4_0
  - libxcrypt=4.4.36=hd590300_1
  - libzlib=1.3.1=hb9d3cd8_2
  - ncurses=6.5=h2d0b736_3
  - openssl=3.5.1=h7b32b05_0
  - pip=25.1.1=pyh8b19718_0
  - python=3.11.13=h9e4cc4f_0_cpython
  - readline=8.2=h8c095d6_2
  - setuptools=80.9.0=pyhff2d567_0
  - tk=8.6.13=noxft_hd72426e_102
  - wheel=0.45.1=pyhd8ed1ab_1
  - pip:
      - --extra-index-url https://bytesalad.stsci.edu/artifactory/scsb-stasis/roman/ROMANDP-0.20.0ir+25Q4_B19/packages/wheels
      - asdf==4.3.0
      - asdf-astropy==0.8.0
      - asdf-coordinates-schemas==0.4.0
      - asdf-standard==1.3.0
      - asdf-transform-schemas==0.6.0
      - asdf-wcs-schemas==0.5.0
      - astropy==7.1.0
      - astropy-iers-data==0.2025.7.14.0.40.29
      - astroquery==0.4.10
      - attrs==25.3.0
      - backports-tarfile==1.2.0
      - beautifulsoup4==4.13.4
      - certifi==2025.7.14
      - cffi==1.17.1
      - charset-normalizer==3.4.2
      - contourpy==1.3.2
      - crds==12.1.11
      - cryptography==45.0.5
      - cycler==0.12.1
      - drizzle==2.0.1
      - et-xmlfile==2.0.0
      - filelock==3.18.0
      - fonttools==4.59.0
      - gwcs==0.25.1
      - html5lib==1.1
      - idna==3.10
      - imageio==2.37.0
      - importlib-metadata==8.7.0
      - jaraco-classes==3.4.0
      - jaraco-context==6.0.1
      - jaraco-functools==4.2.1
      - jeepney==0.9.0
      - jmespath==1.0.1
      - jsonschema==4.24.1
      - jsonschema-specifications==2025.4.1
      - keyring==25.6.0
      - kiwisolver==1.4.8
      - lazy-loader==0.4
      - lxml==6.0.0
      - lz4==4.4.4
      - matplotlib==3.10.3
      - more-itertools==10.7.0
      - networkx==3.5
      - numexpr==2.11.0
      - numpy==2.2.6
      - opencv-python-headless==4.12.0.88
      - openpyxl==3.1.5
      - packaging==25.0
      - pandas==2.3.1
      - parsley==1.3
      - photutils==2.2.0
      - pillow==11.3.0
      - poppy==1.1.2
      - pyarrow==20.0.0
      - pycparser==2.22
      - pyerfa==2.0.1.5
      - pyparsing==3.2.3
      - pysiaf==0.24.1
      - python-dateutil==2.9.0.post0
      - pytz==2025.2
      - pyvo==1.7
      - pyyaml==6.0.2
      - rad==0.26.0
      - referencing==0.36.2
      - requests==2.32.4
      - roman-datamodels==0.26.0
      - romancal==0.19.1.dev98+gae864a4
      - rpds-py==0.26.0
      - scikit-image==0.25.2
      - scipy==1.16.0
      - secretstorage==3.3.3
      - semantic-version==2.10.0
      - six==1.17.0
      - soupsieve==2.7
      - spherical-geometry==1.3.3
      - stcal==1.14.1
      - stpipe==0.10.0
      - stpreview==0.6.0
      - stpsf==2.1.0
      - stsci-imagestats==1.8.3
      - stsci-stimage==0.3.0
      - synphot==1.6.0
      - tifffile==2025.6.11
      - tweakwcs==0.8.11
      - typing-extensions==4.14.1
      - tzdata==2025.2
      - urllib3==2.5.0
      - webencodings==0.5.1
      - zipp==3.23.0
